html,
body {
	font-family       : 'Roboto', sans-serif;
	background        : #cecece;
	-moz-box-sizing   : border-box;
	-webkit-box-sizing: border-box;
	box-sizing        : border-box;
}

img {
	max-width : 100%;
	max-height: 100%;
}

h3 {
	font-size: 1.5em;
}

a {
	color: #016bb6;
}

li {
	padding: 2px 0;
}

.lazy {
    /*display: none;*/
}

.float-right {
	float : right;
	margin: 0 0 5px 10px;
}

.float-left {
	float : left;
	margin: 0 10px 5px 0;
}

.primary-color {
    color: #016bb6;
}

.m-0 {
    margin: 0;
}

.mt-4 {
    margin-top: 1rem;
}

.text-base {
    font-size: 1.5rem;
}

small {
    font-size: 90%;
    line-height: 1;
}

#hamburger { 
    display: none; 
} 

.bxslider {
	padding   : 0;
	margin    : 0;
	height    : 100%;
	min-height: 300px;
}

.bx-wrapper {
   height: 100% !important;
}

.bx-viewport,
.carousel-container {
    position: relative;
	min-height: 300px !important;
	max-height: 300px !important;
}

.carousel-container li {
    width: 100%!important
}

.carousel-container img {
    width: 100%;
    height: 100%;
    max-height: 300px;
}


.bxslider li[aria-hidden] {
    height: 100%;
    z-index: 0!important;
    padding: 0;
}
 .text-overlay {
     display: none;
 }
.bxslider li[aria-hidden="false"]  .text-overlay{
    display: block;
    position: absolute;
    color: white;
    left: 0;
    top: 30%;
    font-size: 2.5rem;
    font-weight: bolder;
    max-width: 750px;
    width: 80%;
    padding-left: 20%;
}



.cta-contact a {
	color      : green;
	font-size  : 1.25rem;
	font-weight: bold;
}

.main {
	margin-top: 100px;
}

#siteHeader {
	background        : #ffffff;
	display           : -webkit-box;
	display           : -ms-flexbox;
	display           : flex;
	-webkit-box-pack  : justify;
	-ms-flex-pack     : justify;
	justify-content   : space-between;
	border-bottom     : 10px solid green;
	-moz-box-sizing   : border-box;
	-webkit-box-sizing: border-box;
	box-sizing        : border-box;
	position          : fixed;
	top               : 0;
	height            : 100px;
	width             : 100%;
	z-index           : 999999;
}

.navigationContainer {
	display                : -webkit-box;
	display                : -ms-flexbox;
	display                : flex;
	-webkit-box-orient     : vertical;
	-ms-box-orient         : vertical;
	-moz-box-orient        : vertical;
	-webkit-box-direction  : normal;
	-moz-box-direction     : normal;
	-ms-flex-direction     : column;
	flex-direction         : column;
	-webkit-box-pack       : justify;
	-ms-flex-pack          : justify;
	justify-content        : space-between;
	padding                : 0 80px 0 0;
	-ms-flex-preferred-size: 50%;
	flex-basis             : 50%;
}

.navigationContainer > div {
        display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.navigationContainer > div strong {
    font-size: 16px;
}

#siteSearch {
	margin-left: auto;
	width      : 250px;
}

#topNav {
	display         : -webkit-box;
	display         : -ms-flexbox;
	display         : flex;
	flex-wrap       : wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack   : justify;
	justify-content : space-between;
	list-style      : none;
	padding         : 0;
	margin-bottom   : 0;
	position        : relative;
}


#topNav a {
	text-decoration: none;
	color          : #000000;
}

/*ul#topNav {display: block;position:relative; list-style: none outside none; margin: 0; padding: 0; z-index: 3000;text-align:justify;}*/
ul#topNav ul {
	margin : 0;
	padding: 0
}

ul#topNav a {
	display        : inline-block;
	font-weight    : normal;
	text-decoration: none;
	font-size      : 15px;
	white-space    : nowrap
}

ul#topNav li.topNavItem:first-child a {
	cursor: pointer;
}

/*ul#topNav li.topNavItem {float         : left; margin-left: 14px; margin-right: 14px; }*/
/*ul#topNav li.topNavItem a.topNav {color: #000000; padding: 10px 5px;}*/
ul#topNav li.topNavItem.active a.topNav,
ul#topNav li.topNavItem.current a.topNav {
	color: #016bb6;
}

.topNavItem>a {
	padding      : 0 0 20px 0;
	margin-bottom: -10px;
}

/*ul#topNav li.topNavItem.active:first-child a { cursor: text; user-select: text;}*/
ul#topNav li.topNavItem ul.subNav {
	list-style: none;
	display   : none;
	min-width : 117px;
	position  : absolute;
	z-index   : 2000;
	border-top: 10px solid #016bb6;
	top       : 35px;
}

ul#topNav li.topNavItem ul.subNav li.subNavItem {
	float           : none;
	position        : relative;
	min-width       : 110px;
	background-color: green;
	padding         : 7px 15px;
}

/*ul#topNav li.topNavItem ul.subNav li.subNavItem.active a { color: #016bb6;}*/
ul#topNav li.topNavItem ul.subNav li.subNavItem a.sub1Nav {
	color: #ffffff;
	width: 100%;
}

ul#topNav li.topNavItem ul.subNav li.subNavItem.active a.sub1Nav {
	color: #0108da
}

ul#topNav li.topNavItem ul.subNav li.subNavItem.active.hasSub a.sub1Nav {}

ul#topNav li.topNavItem.active ul.subNav {
	display: block
}

ul#topNav li.topNavItem ul.subNav li.subNavItem ul {
	list-style: none;
	display   : none;
	position  : absolute;
	z-index   : 1000;
	top       : -1px
}

ul#topNav li.topNavItem ul.subNav li.subNavItem ul li {
	float           : none;
	background-color: #DAEEF8
}

ul#topNav li.topNavItem ul.subNav li.subNavItem ul li.active {
	background-color: #2E4196
}

ul#topNav li.topNavItem ul.subNav li.subNavItem ul li a.sub2Nav {
	color: #24318A;
}

ul#topNav li.topNavItem ul.subNav li.subNavItem ul li.active a.sub2Nav {
	color: #000000
}

ul#topNav li.topNavItem ul.subNav li.subNavItem.active ul {
	display: block
}

.separator:last-child {
	display: none;
}

#siteSearch input {
	border: none;
	width : 100%;
}

#siteLogo img {
	vertical-align: middle;
	min-width     : 300px;
}

.searchContainer > div {
    width: 90%;
    margin: auto;
    display: block;
}

.pageHeader {
	max-width: 1280px;
	margin   : auto;
    position: relative;
}

.pageHeader img {
    vertical-align: middle;
}

.pageHeader h1 {
	margin : 0;
	    top: 50%;
	    color: #ffffff;
    position: absolute;
    transform: translateY(-50%);
    margin-left: 50px;
	padding: 3px;
	font-size       : 3em;
}

.page>div:last-child {
	padding-bottom: 80px;
}

.content {
	padding   : 10px 40px;
	background: #ffffff;
	max-width : 1200px;
	margin    : auto;
	overflow: auto;
	line-height: 1.5em;
}

.content.home-intro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding-top: 0;
  padding-bottom: 0;
  background-color: #d6efdc;
}

.partner-network {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 30%;
          flex: 0 1 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 250px;
  background: rgb(231,245,234);
  padding: 1rem;
  text-align: center;
}
.home-intro-text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 1rem .5rem;
}
.partner-network a {
  display: block;
  padding: 2px 25px;
  width: unset;
  font-size: .9rem;
  text-decoration: none;
  margin-top: 8px;
}
.partner-network h3 {
  margin: 0 0 .5rem 0;
  font-size: 1.0rem;
  text-align: center;
  line-height: 1.2;
}
.partner-network a:hover {
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  font-size: inherit;
}


.home-intro h1 {
	margin: 0;
	line-height: 1.1;
}

.home-grid {
	display              : -webkit-box;
	display              : -ms-flexbox;
	display              : flex;
	-webkit-box-orient   : horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow        : row wrap;
	flex-flow            : row wrap;
	-webkit-box-pack     : justify;
	-ms-flex-pack        : justify;
	justify-content      : space-between;
}

.grid-item {
	display  : inline-block;
	max-width: 291px;
	margin   : 15px 3px 0 3px;
	overflow: hidden;
}

.home-grid {
	-webkit-box-pack: left;
	-ms-flex-pack   : left;
	justify-content : left
}

.home-grid .grid-item {
	margin: 15px 5px 0 3px;
	display: flex;
	flex-direction: column;
}


.grid-item>div {
	margin: 10px 0;
}

.grid-item .grid-item__header {
	text-align   : center;
	font-size    : 1.25rem;
	font-weight  : bold;
	margin-bottom: 10px;
}

.grid-item__img img {
	width: 100%;
}

.grid-item .grid-item__desc {
	margin: 10px 0;
}

.grid-item__cta {
	padding: 3px 0;
	display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: auto !important;
}

.grid-item__cta a {
	text-decoration: none;
}

.grid-item__desc cite {
	display      : block;
	margin-bottom: 10px;
}

/* CLIENT SLIDERS*/
.client-slides {
    overflow: hidden;
}
.client-slides small {
    font-size: 80%;
}

.client-list__item {
	display     : inline-block;
	width       : 280px;
	text-align  : center;
	border-right: 1px solid #e9eaec;
	font-size   : 14px;
	color       : #62a051;
}

.client-slide-container {
	width        : 90%;
	height       : 80px;
	position     : relative;
	margin       : 20px auto 0;
	border       : 1px solid #e9eaec;
	border-top   : 0;
	border-bottom: 0;
	text-align   : center;
}
.caroufredsel_wrapper {
	margin: auto !important;
	height: 100% !important;
	bottom: 0 !important;
	right : 0 !important;
}
.client-list__item>img {
	max-width : 150px;
	max-height: 150px;
}

.client-slide-arrow {
	position    : absolute;
	border-top  : 5px solid;
	border-right: 5px solid;
	border-color: grey;
	height      : 20px;
	width       : 20px;
	top         : 40%;
	z-index     : 1;
	cursor      : pointer;
	opacity     : 0.3;
}

.client-slide-arrow::hover {
    opacity: 1;
}

.client-slide-container .left {
	left             : -42px;
	-webkit-transform: rotate(-135deg);
	-ms-transform    : rotate(-135deg);
	transform        : rotate(-135deg);
}

.client-slide-container .right {
	right            : -42px;
	-webkit-transform: rotate(45deg);
	-ms-transform    : rotate(45deg);
	transform        : rotate(45deg);
}

.partners__icons {
	display         : -webkit-box;
	display         : -ms-flexbox;
	display         : flex;
	-webkit-box-pack: justify;
	-ms-flex-pack   : justify;
	justify-content : space-between;
	-ms-flex-wrap   : wrap;
	flex-wrap       : wrap;
	margin-bottom   : 3vw;
}

.partners__icons a {
	display: block;
}

.partners__icons img {
	min-width: 100px;
}

/* PAGE */
.category {
	margin-bottom: 5vw;
}

.category__row {
	display              : -webkit-box;
	display              : -ms-flexbox;
	display              : flex;
	-webkit-box-orient   : horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction   : row;
	flex-direction       : row;
	-ms-flex-wrap        : wrap;
	flex-wrap            : wrap;
	-webkit-box-pack     : justify;
	-ms-flex-pack        : justify;
	justify-content      : space-between;
	text-align           : center;
	margin               : 30px 0;
}

.category-col {
	max-width: 390px;
}

.category-col>div {
	margin: 10px 0;
}

.content img {
    object-fit: contain;
}

.category-col__header {
	font-size: 1.5rem;
}

.category-col__cta a,
.quality .grid-item__cta a {
	text-decoration   : none;
	color             : #016bb6;
	border            : 1px solid #016bb6;
	padding           : 12px 0;
	width             : 100%;
	display           : inline-block;
	text-align        : center;
	-webkit-transition: background-color 0.5s, color 0.5s;
	-o-transition     : background-color 0.5s, color 0.5s;
	transition        : background-color 0.5s, color 0.5s;
}


.primary-btn {
     background: green;
    color: white !important;
    font-size: 1.35rem;
    padding: 18px 0;
    max-width: 430px;
    width: 100%;
	-webkit-transition: font-size 0.1s, color 0.5s;
	-o-transition     : font-size 0.1s, color 0.5s;
	transition        : font-size 0.1s, color 0.5s;
}
.primary-btn:hover {
    font-size: 1.45rem;
}
.testimonials {
	margin-bottom: 5vw;
}

.testimonials .grid-item {
	vertical-align: text-top;
}

.client-grid-container h3 {
    border-bottom: 2px solid;
      padding-bottom: 8px;
}

.client-grid {
    clear: both;
    flex-wrap: wrap;
    display: flex;
    gap: 7px;
    justify-content: flex-start;
}

.client-grid > div {
    float: left;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 30px;
    margin-right: 25px;
    text-align: center;
    width: 370px;
    max-width: 100%;
}

.client-grid > div > div {
    flex-basis: 65%;
    line-height: 1.3;
}

.client-grid > div > img {
    margin-right: 15px;
}

/* BLOCKS */
.img-wrap {
    clear: both;
}
.img-wrap img {
    margin: 0 15px 15px;
}
.block {
	margin : 30px 0;
}


.block-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin : 30px 0;
	clear: both;
}

.block-row .img-content img {
	vertical-align: middle;
	width: 100%;
}

.col-half {
	text-align: center;
}

.block-row .text-content {
	position             : relative;
	display              : -webkit-box;
	display              : -ms-flexbox;
	display              : flex;
	-webkit-box-orient   : vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction   : column;
	flex-direction       : column;
	-webkit-box-pack     : center;
	-ms-flex-pack        : center;
	justify-content      : center;
	padding              : 0 15px;
	text-align           : left;
	max-width            : 50%;
	word-break           : break-word;
}

.block-row .text-content>p {
	line-height: 1.5em;
	margin     : 5px 0;
}

.text-content__icon img {
	width : 150px;
	height: auto;
}

.text-content__header {
	font-size  : 1.50em;
	font-weight: bold;
}

.text-content__sub {
	font-size: 1.25em;
}

.col-full {
	-ms-flex-preferred-size: 100%;
	flex-basis             : 100%;
	display                : -webkit-box;
	display                : -ms-flexbox;
	display                : flex;
	padding                : 30px;
}

.col-full__right {
	padding: 10px 20px;
}

.block-row .image-container {
	display              : -webkit-box;
	display              : -ms-flexbox;
	display              : flex;
	-webkit-box-pack     : justify;
	-ms-flex-pack        : justify;
	justify-content      : space-evenly;
	-webkit-box-orient   : horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction   : row;
	flex-direction       : row;
	-ms-flex-wrap        : wrap;
	flex-wrap            : wrap;
	width                : 100%;
}

.block-row .image-container>div {
	-ms-flex-preferred-size: 33%;
	flex-basis             : 33%;
}

.block-row .image-container cite {
	display: inline-block;
	margin : 5px 0;
}

.block-row .text-content h4 {
	margin: 0;
}

.text-content ul {
	margin      : 0;
	padding-left: 20px;
}

.team {
	display         : -webkit-box;
	display         : -ms-flexbox;
	display         : flex;
	-ms-flex-wrap   : wrap;
	flex-wrap       : wrap;
	text-align      : center;
	-webkit-box-pack: space-evenly;
	-ms-flex-pack   : space-evenly;
	justify-content : space-evenly;
	width           : 100%;
}

.team>div {
	margin-right: 25px;
	min-width   : 200px;
}

.team a {
	text-decoration: none;
	display        : inline-block;
	padding        : 5px 0;
}

/* QUALITY */
.quality h3 {
	margin-bottom: 0;
}

/* CONTACT */
.contact {
	display         : -webkit-box;
	display         : -ms-flexbox;
	display         : flex;
	-ms-flex-wrap   : wrap;
	flex-wrap       : wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack   : justify;
	justify-content : space-between;
	padding-top     : 30px;
	padding-bottom  : 10vw;
}


.contacts .contacts__address {
	margin     : 15px 0 35px 0;
	line-height: 1.3;
}

.contact-page strong {
	display: block;
	margin : 4px;
}

.contact-image img {
	display: block;
	width  : 100%;
}

.contact-content__left {
	max-width: 500px;
}

.contact-content__left h3 {
	margin: 0;
}

.contact-content__right {
	background: #ffffff;
	border    : 2px solid #001963;
	padding   : 3px;
	max-width : 500px;
}

.contact-content__right .form {
	padding: 0 15px;
}

.contact-content__right h3 {
	margin-top      : 0;
	background-color: #000000;
	color           : #ffffff;
	padding         : 5px 15px;
}

form input {
	padding  : 15px 3px;
	font-size: 100%;
	max-width: 100%;
}

form b {
	display: block;
}

form input[type="submit"] {
	color      : #fff;
	padding    : 10px 60px;
	display    : inline-block;
	background : rgb(67, 118, 182);
	font-weight: bold;
	cursor     : pointer;
	border     : 0;
}

form textarea {
	max-width: 100%;
}

.required {
	color: #f00;
}

.audioContainer {
    margin: 15px 0;
}

.audioContainer h5 {
    margin-top: 0;
    margin-left: 10px;
}

footer {
	background: #292929;
	color     : #ffffff;
	border-top: 10px solid green;
	padding   : 0 20%;
}

footer>div {
	padding: 25px 0;
}

.footer__top {
	display         : -webkit-box;
	display         : -ms-flexbox;
	display         : flex;
	-webkit-box-pack: justify;
	-ms-flex-pack   : justify;
	justify-content : space-between;
	flex-wrap       : wrap;

}

.footer__bottom {
	display         : -webkit-box;
	display         : -ms-flexbox;
	display         : flex;
	-webkit-box-pack: justify;
	-ms-flex-pack   : justify;
	justify-content : space-between;

}

footer a {
	color          : #ffffff;
	text-decoration: none;
	font-weight    : normal;
}

@media all and (max-width: 950px) {
    
    .client-list__item img {
        width: 220px;
        
    }  
    
}


@media all and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {
    
    .bx-viewport,
.carousel-container {

	min-height: unset !important;
	max-height: unset !important;
}


    #hamburger { display: inline; }
	div#hamburger button {
		position: absolute;
		border: none;
		height: 35px;
		width: 50px;
		background: #FFFFFF;
		top: 15px;
		right: 25px;
	}
	button#nav-toggle span {
		position: absolute;
		display: block;
		margin: auto;
		width: 35px;
		top: 8px;
		left: 8px;
		height: 4px;
		background: #000;
	}
	#nav-toggle span:nth-child(2) {
		top: 17px;
	}
	#nav-toggle span:nth-child(3) {
	    top: 26px;
	}

    .navigationContainer {
        display: none;
    }
    .navigationContainer > div {
        flex-direction: column;
    }
    .navigationContainer.show {
        display: flex;
        margin: 0 10px;
    }
    #siteLogo {
        width: 80%;
    }
    #siteSearch{
        margin: 0;
        width: 90%;
    }
    #siteLogo img {
        min-width: unset;
        width: 75vw;
        max-width: 300px;
    }
	#siteHeader {
		height       : unset;
		position     : relative;
		-ms-flex-wrap: wrap;
		flex-wrap    : wrap;
	}

	.navigationContainer {
		flex-basis: 100%;
		margin    : 0 65px;
		padding   : 0;
	}

	.separator {
		display: none;
	}
	
	#topNav {
	    flex-direction: column;
	}
	
	ul#topNav li.topNavItem ul.subNav {
	    display: block;
	    position: static;
	}

	#topNav li {
		padding: 12px;
	}
	
    .pageHeader h1 {
        font-size: 1rem;
    }
    
	.main {
		margin   : 0;
		font-size: 12px;
	}

	.bx-viewport,
	.bxslider {
		min-height: unset !important;
	}

	.content {
		font-size: 12px;
	}

	.contact {
		padding-left : 25px;
		padding-right: 25px;
	}

	.contact-content__left,
	.contact-content__right {
		width: 100%;
	}

	.g-recaptcha>div {
		width: 100% !important;
	}

	.block-row {
		flex-direction: column;
		margin-bottom : 15px;
	}

	.block-row>div {
		width    : 100%;
		max-width: 100% !important;
	}

	#wrap {
		width: 100% !important;
	}

	footer .footer__top {
		flex-direction: column;
	}

	.footer__top a {
		padding: 5px 0;
	}

	.footer-separator {
		display: none;
	}

	.footer__bottom {
		flex-direction: column;
	}

	.footer__bottom>div {
		line-height: 25px;
	}
}
@media all and (max-width: 600px) {
    .client-slide-container {
        height: 100px;
    }
    .client-list__item img  {
        width: 100%;
    }
	.bxslider li[aria-hidden] .text-overlay {
	    font-size: 1.5rem;
	    top: 8px;
	}
	
	.content.home-intro {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
    }
}